@charset "utf-8";

.slider,.dl{
	width:277px;
	height:176px;
	position:relative;
}
body,dl,dt,dd{
	margin:0;
	padding:0;
	font-size:14px;
}
img{
	border:none;
}
dl,dt,dd,.bg{
	position:absolute;
	left:0;
}
dl,dd{
	top:0;
}
dl,dt{
	z-index:1;
}
dl{
	width:277px;
	height:176px;
	overflow:hidden;
	display:none;
}
dt{
	bottom:0;
	width:100%;
	color:#fff;
	line-height:33px;
	padding-left:6px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-family:Arial;
}
.blk{
	display:block;
}
.bg{
	top:auto;
	bottom:0;
	background:#000;
	height:33px;
	width:100%;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.pagination{
	position:absolute;
	bottom:8px;
	right:8px;
	z-index:100;
	display:none;
}
.pagination a{
	display:inline-block;
	text-decoration:none;
	padding:0 6px;
	background:#000;
	color:#fff;
	font:12px/16px Arial, Helvetica, sans-serif;
	margin-right:1px;
}
.pagination .on{
	background:#cb0e02;
}